Bug 3975 - Ярлык с rdesktop не запускается после установки нового KDE
: Ярлык с rdesktop не запускается после установки нового KDE
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rdesktop)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-14 16:57 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-14 16:57:43
На рабочем столе был ярлык запуска rdesktop. После обновления KDE до весрии 3.2 
ярлык перестал работать, выдавалось предупреждение: 

Команда ''/usr/bin/rdesktop -u krasand 192.168.1.2' ' не найдена. 

Решение проблемы: 
1. или убрать все какие-либо присутствующие кавычки во вкладке ярлыка, где 
прописывается программа 
или 
2. прописать так '/usr/bin/rdesktop' -u krasand 192.168.1.2
------- Comment #1 From 2004-04-18 13:46:32 -------
А какая связь вашего ярлыка и обновления KDE с пакетом rdesktop? 
Если вы хотите исправить свой ярлык, исправляйте. Чем я-то могу помочь? :) 
------- Comment #2 From 2004-06-13 01:51:13 -------
На счёт ярлыка не знаю, а вот из меню точно не пускается. Посмотрел файл 
из /usr/lib/menu/rdesktop, там идёт завязка на переменную окужения 
RDP-CONNECTION. Но она вроде нигде не документированна (плохо искал?). Может 
убрать этот пункт из меню совсем, чтоб народ не смущать, тем более, что есть 
нормальные к нему обёртки (grdesktop)? 
------- Comment #3 From 2004-06-24 00:53:36 -------
Будет исправлена в rdesktop >= 1.3.1-alt2 
------- Comment #4 From 2004-09-04 16:14:44 -------
fixed in rdesktop-1.3.1-alt2 
------- Comment #5 From 2004-12-04 20:23:05 -------
закрыто